Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000637Frama-CKernel > Makefilepublic2010-12-13 10:582014-02-12 16:55
Reportersduprat 
Assigned Tosignoles 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C GIT, precise the release id 
Target VersionFixed in VersionFrama-C Carbon-20110201 
Summary0000637: actions done with make install -n (svn 10897)
DescriptionSoit un rep d'installation que j'utilise dans la ligne configure et qui est vide au départ :
./configure -prefix <rep-install>

dans l'arborescence frama-c, après avoir fait le make, je fais un "make install -n" et je m'attend à voir la liste des commandes de recopie dans le rep <rep-install> sans que les commandes soient effectuées (option -n).

Enfin, je constate qu'une certaine partie des commandes ont été réalisées avec pour preuve la création du répertoire lib/frama-c dans <rep-install>.

Stéphane

Le 13/12/2010 10:06, BAUDIN Patrick a écrit :
> Bonjour Stéphane,
> Peut-tu être un peu plus explicite sur l'emplacement de ce répertoire lib
> et sur son contenu (avant et après la commande) ?
> Cdlt,
> Patrick
>> Bonjour,
>> J'ai fait un "make install -n" qui a pris un peu de temps.
>> Après vérification, le répertoire lib a été créé dans le répertoire cible,
>> Cdlt,
>> Stéphane
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001344)
signoles (manager)
2010-12-21 15:51

Reproduced.

- Issue History
Date Modified Username Field Change
2010-12-13 10:58 sduprat New Issue
2010-12-13 10:58 sduprat Status new => assigned
2010-12-13 10:58 sduprat Assigned To => signoles
2010-12-13 11:01 signoles Status assigned => acknowledged
2010-12-21 15:51 signoles Note Added: 0001344
2010-12-21 15:51 signoles Status acknowledged => confirmed
2010-12-21 16:22 svn Checkin
2010-12-21 16:22 svn Status confirmed => resolved
2010-12-21 16:22 svn Resolution open => fixed
2011-02-09 14:36 signoles Status resolved => closed
2011-02-09 14:37 signoles Fixed in Version => Frama-C Carbon-20110201


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker